body {
  opacity: 1 !important;
}

#socialcontainer,
#fb-root,
.fb-like,
.fb-comments,
.commentlist,
#respond,
.comment-respond,
.comments-link,
.post-footer,
.sharedaddy,
.sd-sharing,
.widget.google.custom.search {
  display: none !important;
}

.clean-links {
  margin: 0;
  padding-left: 18px;
}

.clean-links li {
  margin-bottom: 8px;
}

#footer p {
  text-align: center;
}
